nlb-product-management-account-card-list-item {
  .account-item {
    padding: 8px 16px 8px 16px;
    min-height: 64px;
    margin: 16px 0;
  }

  .list-icon img {
    height: 48px;
    width: 48px;
  }

  .product-settings-input-wrapper {
    display: inline-flex;
    padding: 8px 16px;
    height: 40px;
    border-color: #7d848e;
    border-radius: 24px;
    color: #373a3f;
    border: 1px solid;

    input {
      border: none;
      min-width: 270px;
    }

    span {
      margin: 5px 10px;

      &.nlb-color-green {
        color: $nlbGreenColor;
      }
    }

    &.is-invalid {
      border-color: $nlbRedColor;
    }
  }

  .bb-state-container {
    padding: 1px;
    margin: 0 10px;
  }
}
